.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ac998955-5d61-2872-6217-2a96e1fafe06 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f4690649-54c5-6aae-ef79-cf4a65e4b5a1 {
color: #282934 !important;
}
.lfr-layout-structure-item-254b320d-ca7a-c53e-7d39-df1601e0d6ee {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf3af247-1698-636e-50e1-640e0a15a456 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aec58ac4-0266-931b-a962-9cb99c721ceb {
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-290edf62-d20b-bd31-da43-a1dc4f596e67 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3a147d9-5bd2-173c-fb00-e0cc8bc07ed1 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0ba03d8-0f0e-8822-1523-710fffd2bb07 {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-e0e5b950-638f-fa68-5eb0-4a14cf32ea01 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-e39c405d-24cd-5db1-8786-661feb6a029f {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82d00b3b-8fdb-049f-1455-1f49a4515385 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2be00c49-754b-1a0e-e02e-079379e6fa3e {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-19af8b13-7c16-6aa1-975a-6a449dd66abd {
background-color: var(--table-color) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7e8c80e-7413-6ad6-d14e-a6ab162a9991 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-e6bc1e9e-f58d-f5b6-0658-7eb75da314c1 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-00646e67-3ec2-5414-11f7-4c8a5d5d678e {
background-color: var(--table-color) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c475a739-4457-8fa5-133c-f6bc298fd6bb {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-21aea193-f18d-3701-75ee-99486c0d0bf4 {
display: none !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-eea1960b-16b0-e262-6fad-03c77b69c073 {
font-family: 'Source Sans Pro' !important;
font-weight: 700 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-e2fa508e-3ce4-3538-493c-4db645b1ed29 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-7dec8312-21a4-c0bf-2861-d6efd8c39a57 {
background-color: var(--table-color) !important;
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72ac424c-2ecb-fcd4-b245-b68b9d578169 {
background-color: var(--color-neutral-0) !important;
padding-left: 80px !important;
padding-right: 80px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b833c605-1341-bb70-718b-e9a619e4391f {
margin-top: 120px !important;
}
.lfr-layout-structure-item-75e09ecb-c663-f908-e8c7-e9323757be84 {
color: #282934 !important;
}
.lfr-layout-structure-item-0d3eb084-25ff-617b-7601-55376c525438 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-cc644f43-cc48-1cae-d7ed-15d3d963fd8d {
background-color: var(--color-neutral-10) !important;
border-radius: 15px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3c2984b-4981-ba41-849e-6eef2960837a {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-032692c1-5de9-d2cf-0a89-be8e6fa9f79d {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-6a25b3c6-d103-8288-bc5d-34d793f9d8ff {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-468dde30-7fea-2076-6a6f-c8919c3d683d {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48fdffb3-6395-ba27-61df-3a121f346d8e {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-30bb14fb-fa8a-1128-49a7-764dc45b264d {
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-8f99411a-33ed-683e-4e85-32291bb583d7 {
max-width: 280px !important;
}
.lfr-layout-structure-item-2286ff2e-cf9f-0918-f1f6-e7adb36882d0 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34c19169-955b-23ff-944a-fb8c049e6009 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-619f009a-4387-cede-e991-a8acafac84a1 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d99067d0-8e8e-ac55-7086-e368715bdcaf {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e74db14b-d78a-03e4-2753-69bb0fa06ccf {
background-color: var(--table-color) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c262807d-4598-16a6-5ab9-b7fc65e3129b {
color: #282934 !important;
}
.lfr-layout-structure-item-76c65883-7816-92bf-5b4c-5a7618ac8025 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70aaa430-998b-f605-ca43-4efcdba704f1 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-3acced3c-ceaf-fe5e-89e7-2b165b50dbab {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-33f7856e-f547-faa2-45ca-e2ee4ee206c6 {
max-width: 280px !important;
}
.lfr-layout-structure-item-65df9318-75ff-08c9-b4b8-89fcc2a552cc {
margin-left: 150px !important;
margin-right: 150px !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-5a097c5a-1535-5935-b9e8-5aa986d7af6c {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-73894c5e-bfdc-aa9a-4f9a-9b138c269f8d {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-34ba7afb-d5e6-72f1-dfb9-a64677c00f74 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-86913d9b-5da0-5ae9-eda7-5b8310dd2b48 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-971067af-3594-9721-dc59-9c9ea223dac9 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-a2e91dee-85b3-0902-bdd9-411e32e7a728 {
 .bg-light-blue {
    align-self: flex-start;
   
   .lfr-navigation-submenu__items {
      gap: 1rem !important; 
  }
  }
  
  .lfr-navigation-submenu__items {
    gap: 1rem !important; 
    margin-bottom: 2rem;
  }
  
  .lfr-navigation-submenu.bg-light-blue .lfr-navigation-submenu__items, .lfr-navigation-submenu.bg-customizable .lfr-navigation-submenu__items {
     gap: 1rem !important; 
}
  

@media(min-width: 992px) {
   .col-lg-3\.996 {
  flex: 0 0 calc(4 / 12 * 100%);
  max-width: calc(4 / 12 * 100%);
}
}

}.lfr-layout-structure-item-6bc7337a-79e4-3d64-b004-7ec7277f498e {
margin-top: var(--spacer-10,10rem) !important;
color: var(--color-neutral-5) !important;
}
.lfr-layout-structure-item-d5582b9f-6c31-e625-b9a4-fefe1571bc44 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-c1d85f84-a056-108b-47c2-cb7a66868213 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16d8e458-09ca-ea80-8baa-c9557a2ac60e {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-4d697aeb-f18f-4224-b386-75f54e0feda1 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-83b25a82-7405-e3ae-241b-19faa53fc6f9 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-fd3d19da-ec14-dd96-d209-a398d812a0bf {
margin-top: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bde54093-e3d3-c287-1919-95fdb6bc20a1 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-be071b52-9a9c-8e7b-d533-917b944c6218 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-cb957879-4a42-5882-924b-b80201bc9c0e {
font-family: 'Source Sans Pro' !important;
font-weight: 700 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-752e8053-d31c-0545-1d36-9dece1f37234 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-1cb35ec6-e066-bfc2-b6f8-fe3687914b38 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-bff21a83-2b5e-9b08-cbb6-4852978154de {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-51e3c966-86a2-1bae-de19-59eda1be4062 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78d4473d-d0c6-3b32-5488-d35b057c1ee0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-85150ed9-63a2-480f-e615-e4e044940087 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9a98a863-8ecc-5dd0-0a5d-52945967f747 {
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e8739234-d66a-db99-c6dc-90d9eed1aba1 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-5b4d25e1-b422-307e-931f-6271a21f465c {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-973b3ffb-72e3-2a17-89a0-7db8b593a31f {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82ff0a0e-6405-e926-0150-89f70abfc65e {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e40b940-38ef-2515-2cd8-618bfecff201 {
max-width: 280px !important;
}
.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 {
  right: 0;
  top: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video {
opacity: 0;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

@keyframes atbBubbleFadeIn {
to { opacity: 1; }
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-5695b292-37b7-db09-60f7-417667706692 {
background-color: #F7F7F8 !important;
border-radius: 10px !important;
max-width: 1280px !important;
}
.lfr-layout-structure-item-b217ea15-07df-71da-b1b7-b7824f6804a8 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-7303fa41-45bb-9878-f19e-6f0a318b6529 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-9317496c-d6e9-dae5-0739-3df619129189 {
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-057f897e-5852-6411-055b-fb970bf0c74f {
max-width: 280px !important;
}
.lfr-layout-structure-item-0ef0e551-6ceb-36b9-d8fc-bdb0fbb0be8c {
padding-top: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b71a03cd-9785-2424-32f0-3f6265e9f996 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64b73b5e-1f25-52fd-0b95-037f79050308 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-5d200ff3-aac5-5a15-bef1-fcb558038f94 {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-bd7e51ee-2115-849f-241b-16de8f79a527 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-06082ed6-d792-4cc7-dd7e-08c590aca737 {
color: #282934 !important;
}
.lfr-layout-structure-item-0c2a836e-bac6-2efc-2592-6cc848c61040 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-fb612611-570a-abe4-bb4f-1c2fc373ba93 {
margin-top: 43px !important;
}
.lfr-layout-structure-item-dd94f194-f2d3-febd-2e34-a8de969750a7 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07963ae2-a260-71ce-7240-3c56a3d40d2c {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c12b6ecc-cbaf-3e7a-20fe-273a3cbb2618 {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-c12b6ecc-cbaf-3e7a-20fe-273a3cbb2618 {
    width: 63vw;
  }
}.lfr-layout-structure-item-32d70de6-61ee-30ba-f94a-817a6721a77f {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-94ae067e-f0b4-0546-1339-5fc91a997f15 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edff49c6-edf6-9bea-67ad-53c8a339cbe5 {
background-color: var(--color-neutral-10) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aa15b9ee-bc43-98ce-acda-7e5a4b0e6812 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-62a7d176-137d-5dea-0e66-309ee3ac38c3 {
z-index: 10;
position: relative;
}

/*#atb-container {
opacity: 0;
transform: translate3d(0, 1rem, 0);
animation: atbFadeIn 1s ease-out 1 forwards; 
animation-delay: 1.5s;
}*/

@keyframes atbFadeIn {
to { opacity: 1; transform: translate3d(0, 0rem, 0); }
}.lfr-layout-structure-item-3e633f19-8c98-f158-773f-1918e6557a9f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a099a19d-6c9e-7c31-3a19-3989b6b1ecfd {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-859c00d1-1c90-f212-5e14-fc38a196e0c9 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17155b8b-9f40-e06f-452b-4cf1f202af9b {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
color: #282934 !important;
}
.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae {
display: none !important;
}
.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video {
opacity: 0;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-e724efd8-9589-662d-571e-d1c83d481e5c {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ed04302-f7c1-c9e4-2741-b9c5ffdaa20e {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-0bdb39c5-9192-4d46-bf3e-8cfcbdc332f3 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-67d84734-993a-2fc4-469a-5629eebe5df2 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c8e5750-6e68-35e0-df24-176e4b9ef425 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-9c71f696-2fc7-ecaf-a24d-506e3d521460 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-a176caf1-5bbd-e41a-2925-887e2ce79b24 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f773aa4c-b0e6-87d2-4181-81a66f755d8b {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f773aa4c-b0e6-87d2-4181-81a66f755d8b {
@media (width <= 768px) {
  display: none;
}
}.lfr-layout-structure-item-3caf90f3-fdf9-26f9-ee01-d2d9f9bad7a6 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-1d10aade-dbc6-28e8-64de-1ca9897123ad {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b {
display: none !important;
}
.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video {
opacity: 0;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-36de6152-d7cd-e93d-f203-81c0bdfd6c57 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-b015e6f6-eee0-3779-62ed-2092dc5e2e2e {
margin-left: var(--spacer-8,7.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-89bff58d-83ad-826e-0e28-8f759366348b {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4ac2df8d-8101-b6da-f7cc-9cb7ce36b7cc {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-fabee7cf-efe8-5845-b313-76a96617f733 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-49bbcc60-da65-026a-3217-e97e74fbfc25 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-ea44faf6-3890-e762-fb01-e7761e5d86a1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01e58ac6-fba6-4b7a-1297-1976f23086d7 {
display: none !important;
}
.lfr-layout-structure-item-4b487ac8-d554-c454-1e5e-c9bfcd09a31b {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-d1993595-187d-0c46-a13c-4c347b4ee016 {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
color: #282934 !important;
}
.lfr-layout-structure-item-d3c5503b-8ccd-d10b-b615-8bda53d5d175 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-ccb2691d-25c8-6b1b-08e2-9a727fa9a027 {
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-3cd61e87-d3d0-0a48-f543-8a7610b6d582 {
    z-index: 100;
    position: relative;
}.lfr-layout-structure-item-ee9fb8c0-d83e-1286-022b-7410454a8a83 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-ff0847f8-a6c4-edab-45ab-48070f066611 {
font-weight: 400 !important;
margin-right: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-ec4102c7-57e0-b433-d3fc-d8d83e1340d6 {
max-width: 300px !important;
}
.lfr-layout-structure-item-0c4785e4-8b3b-fda6-a76e-b102c4b4aa8b {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46117ae7-5bf9-98ea-4fcd-6716304e2023 {
margin-top: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-0dda20ca-faf0-fb30-5a68-0e3aa9d96cab {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-72ac424c-2ecb-fcd4-b245-b68b9d578169 {
padding-left: 40px !important;
padding-right: 40px !important;
}
.lfr-layout-structure-item-07963ae2-a260-71ce-7240-3c56a3d40d2c {
padding-left: 40px !important;
padding-right: 40px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-72ac424c-2ecb-fcd4-b245-b68b9d578169 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-07963ae2-a260-71ce-7240-3c56a3d40d2c {
padding-left: 24px !important;
padding-right: 24px !important;
}
}